package cicaprojekt;

public class Menu {
    public static void main(String[] args) {
        System.out.println("Continuously Integrated Cica Projekt - Proto");
        System.out.println("Üdvözöllek a Babylon Simulator 2000 játékban! Kérlek válassz egy menüpontot!");
    }
}
